/*
 Theme Name:   For Britain
 Theme URI:    https://www.forbritain.uk
 Description:  For Britain Theme
 Author:       Giant
 Author URI:   https://www.forbritain.uk
 Template:     campaign
 Version:      2.0.0
 Tags:         responsive-layout, editor-style, featured-images, flexible-header, full-width-template
 Text Domain:  campaign-child
*/
.ihc_level_template_8 .ihc-level-item:nth-child(1) .ihc-level-item-wrap .ihc-level-item-top,
.ihc_level_template_8 .ihc-level-item:nth-child(2) .ihc-level-item-wrap .ihc-level-item-top,
.ihc_level_template_8 .ihc-level-item:nth-child(1) .ihc-level-item-wrap .ihc-level-item-price,
.ihc_level_template_8 .ihc-level-item:nth-child(2) .ihc-level-item-wrap .ihc-level-item-price,
.ihc_level_template_8 .ihc-level-item:nth-child(1) .ihc-level-item-wrap .ihc-level-item-link,
.ihc_level_template_8 .ihc-level-item:nth-child(2) .ihc-level-item-wrap .ihc-level-item-link {
	background-color: #cea15f !important;
}
.ihc_level_template_8 .ihc-level-item:nth-child(3) .ihc-level-item-wrap .ihc-level-item-top,
.ihc_level_template_8 .ihc-level-item:nth-child(4) .ihc-level-item-wrap .ihc-level-item-top,
.ihc_level_template_8 .ihc-level-item:nth-child(3) .ihc-level-item-wrap .ihc-level-item-price,
.ihc_level_template_8 .ihc-level-item:nth-child(4) .ihc-level-item-wrap .ihc-level-item-price,
.ihc_level_template_8 .ihc-level-item:nth-child(3) .ihc-level-item-wrap .ihc-level-item-link,
.ihc_level_template_8 .ihc-level-item:nth-child(4) .ihc-level-item-wrap .ihc-level-item-link {
	background-color: #d2d1d0 !important;
}
.ihc_level_template_8 .ihc-level-item:nth-child(5) .ihc-level-item-wrap .ihc-level-item-top,
.ihc_level_template_8 .ihc-level-item:nth-child(6) .ihc-level-item-wrap .ihc-level-item-top,
.ihc_level_template_8 .ihc-level-item:nth-child(5) .ihc-level-item-wrap .ihc-level-item-price,
.ihc_level_template_8 .ihc-level-item:nth-child(6) .ihc-level-item-wrap .ihc-level-item-price,
.ihc_level_template_8 .ihc-level-item:nth-child(5) .ihc-level-item-wrap .ihc-level-item-link,
.ihc_level_template_8 .ihc-level-item:nth-child(6) .ihc-level-item-link {
	background-color: #eacf6b !important;
}
.ihc_level_template_8 .ihc-level-item:nth-child(7) .ihc-level-item-wrap .ihc-level-item-top,
.ihc_level_template_8 .ihc-level-item:nth-child(8) .ihc-level-item-wrap .ihc-level-item-top,
.ihc_level_template_8 .ihc-level-item:nth-child(7) .ihc-level-item-wrap .ihc-level-item-price,
.ihc_level_template_8 .ihc-level-item:nth-child(8) .ihc-level-item-wrap .ihc-level-item-price,
.ihc_level_template_8 .ihc-level-item:nth-child(7) .ihc-level-item-wrap .ihc-level-item-link,
.ihc_level_template_8 .ihc-level-item:nth-child(8) .ihc-level-item-wrap .ihc-level-item-link {
	background-color: #e5e4e2 !important;
}
.pace {
	background-size:cover !important;
	background-repeat: no-repeat !important;
	background: none !important;
	background-image: none !important;
}

.iump-subscription-page-top .iump-subscription-page-top-title,
.ihc-register-10 {
	max-width: 100% !important;
}

.iump-form-paybox input[type="radio"] {
    display: none !important;
    margin: 0;
}

.iump-form-line-register .iump-form-paybox {
	width: 32% !important;
	border: 1px solid #cc092f;
    background: #fff;
    margin: 0 6px 0 0;
    border-radius: 4px;
    text-align: center;
    padding: 15px;
    max-width: 100%;
}

.iump-form-line-register .iump-form-paybox:last-child{
	margin-right:0;
}

.radio-active,
.iump-form-line-register .iump-form-paybox:hover {
	border: 1px solid #cc092f !important;
    background: #cc092f !important;
    font-weight: normal !important;
    color: #fff;
    width: 32%;
    padding: 15px;
    max-width: 100%;
    cursor: pointer;
}

#main-footer {
	background-size: cover !important;
	background-repeat: no-repeat !important;
}

#primary-navigation > div > ul > li > a:hover, #primary-navigation > div > ul > li.current-menu-item > a {
	background-color: #cc092f !important;
    color: #fff !important;
}

#primary-navigation div div li > a, #primary-navigation ul ul a {
    font-size: 1.5rem !important;
}

#gform_wrapper_6 ul.gfield_radio li input[type="radio"] {
	display: none !important;
	margin: 0;
}
#gform_wrapper_6 ul.gfield_radio li input[type="radio"] + label {
	padding: 5px;
	border: 1px solid #cc092f;
	background: #fff;
	margin: 0 6px 0 0;
	border-radius: 4px;
	width: 100%;
	text-align:center;
	padding: 15px;
	max-width: 100%;
}
#gform_wrapper_6 ul.gfield_radio li input[type="radio"] + label:hover {
	border: 1px solid #cc092f;
	background: #f2f6ff;
}
#gform_wrapper_6 ul.gfield_radio li input[type="radio"]:checked + label {
	border: 1px solid #cc092f;
	background: #cc092f;
	font-weight: normal !important;
	color: #fff;
	width: 100%;
	padding: 15px;
	max-width: 100%;
}
#gform_wrapper_6 .gfield_label {
	color: #cc092f;
}
#gform_wrapper_6 li.gf_list_inline ul.gfield_radio li{
	width: 48% !important;
}
#gform_wrapper_6 li.gf_list_inline #input_6_16 li {
/*	width: 31.5% !important; */
}
body #gform_wrapper_6 .gfield_checkbox li input[type=checkbox] {
    opacity: 0;
    position: absolute;   
}
body #gform_wrapper_6 .gfield_checkbox li input[type=checkbox] + label{
    position: relative;
    overflow: hidden;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
}

body #gform_wrapper_6 .gfield_checkbox li input[type=checkbox] + label:before,
body #gform_wrapper_6 .gfield_checkbox li input[type=checkbox] + label:after{
    content: '';
    position: absolute;
    left: 0;
    z-index: 1;
    -webkit-transition: .2s;
    transition: .2s;
}
/* after */
body #gform_wrapper_6 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after{
    width: 20px;
    height: 20px;
    border: 2px solid #000;
    top: 0px;
}
body #gform_wrapper_6 .gfield_checkbox li input[type=checkbox]:checked + label:after{
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #cc092f;
    background-color: #cc092f;
    z-index: 0;
	border-radius: 2px
}
/* before */
body #gform_wrapper_6 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before{
	width: 0;
    height: 0;
    border: 3px solid transparent;
    left: 6px;
    top: 10px;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
body #gform_wrapper_6 .gfield_checkbox li input[type=checkbox]:checked + label:before{
	top: 0;
    left: 1px;
    width: 8px;
    height: 13px;
	margin-top:3px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
#gform_submit_button_6 {
    background-color: #002878 !important;
}
.donate-form {
    position: relative;
}
.donate-form .gform_wrapper {
    position: relative;
    top: -100px;
    background-color: white;
    z-index: 1000;
    padding: 30px;
    width: 100%;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.35);
}

#gform_wrapper_5 ul.gfield_radio li input[type="radio"] {
	display: none !important;
	margin: 0;
}
#gform_wrapper_5 ul.gfield_radio li input[type="radio"] + label {
	padding: 5px;
	border: 1px solid #cc092f;
	background: #fff;
	margin: 0 6px 0 0;
	border-radius: 4px;
	width: 100%;
	text-align:center;
	padding: 15px;
	max-width: 100%;
}
#gform_wrapper_5 ul.gfield_radio li input[type="radio"] + label:hover {
	border: 1px solid #cc092f;
	background: #f2f6ff;
}
#gform_wrapper_5 ul.gfield_radio li input[type="radio"]:checked + label {
	border: 1px solid #cc092f;
	background: #cc092f;
	font-weight: normal !important;
	color: #fff;
	width: 100%;
	padding: 15px;
	max-width: 100%;
}
#gform_wrapper_5 .gfield_label {
	color: #cc092f;
}
#gform_wrapper_5 li.gf_list_inline ul.gfield_radio li{
	width: 48% !important;
}
#gform_wrapper_5 li.gf_list_inline #input_5_16 li {
	width: 31.5% !important;
}
body #gform_wrapper_5 .gfield_checkbox li input[type=checkbox] {
    opacity: 0;
    position: absolute;   
}
body #gform_wrapper_5 .gfield_checkbox li input[type=checkbox] + label{
    position: relative;
    overflow: hidden;
    padding-left: 35px;
    cursor: pointer;
    display: inline-block;
}

body #gform_wrapper_5 .gfield_checkbox li input[type=checkbox] + label:before,
body #gform_wrapper_5 .gfield_checkbox li input[type=checkbox] + label:after{
    content: '';
    position: absolute;
    left: 0;
    z-index: 1;
    -webkit-transition: .2s;
    transition: .2s;
}
/* after */
body #gform_wrapper_5 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:after{
    width: 20px;
    height: 20px;
    border: 2px solid #000;
    top: 0px;
}
body #gform_wrapper_5 .gfield_checkbox li input[type=checkbox]:checked + label:after{
    top: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #cc092f;
    background-color: #cc092f;
    z-index: 0;
	border-radius: 2px
}
/* before */
body #gform_wrapper_5 .gfield_checkbox li input[type=checkbox]:not(:checked) + label:before{
	width: 0;
    height: 0;
    border: 3px solid transparent;
    left: 6px;
    top: 10px;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
body #gform_wrapper_5 .gfield_checkbox li input[type=checkbox]:checked + label:before{
	top: 0;
    left: 1px;
    width: 8px;
    height: 13px;
	margin-top:3px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
#gform_submit_button_5 {
    background-color: #002878 !important;
}

@media only screen and (max-width: 600px) {
#gform_wrapper_6 li.gf_list_inline ul.gfield_radio li{
	width: 47% !important;
	margin-right: 8px;
    display: inline-block;
}
#gform_wrapper_6 li.gf_list_inline #input_6_16 li {
	width: 30.5% !important;
}
#gform_wrapper_5 li.gf_list_inline ul.gfield_radio li{
	width: 32% !important;
	margin-right: 8px;
    display: inline-block;
}

#gform_wrapper_5 li.gf_list_inline ul.gfield_radio li:last-child{
   margin: 0 8px 10px 0 !important; 
}
body #gform_wrapper_12 .gform_body .gform_fields .gfield .ginput_container
{
border: 2px solid black;
}
#primary-navigation > div > ul > li > a {
    padding-right: 15px !important;
    padding-left: 15px !important;
    font-size: 1.3rem !important;
}
 
#gform_wrapper_5 li.gf_list_inline #input_6_16 li {
	width: 30.5% !important;
}
} 
a.card{text-decoration:none}.card{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid rgba(0,0,0,.125);border-radius:.25rem;font-size:1em;overflow:hidden;padding:0;border:none;border-radius:.28571429rem;box-shadow:0 1px 3px 0 #d4d4d5,0 0 0 1px #d4d4d5;margin-right:10px;margin-left:10px;margin-bottom:10px}.card-body{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}.card-img-top{display:block;width:100%;height:auto}.card-title{font-size:1.28571429em;font-weight:700;line-height:1.2857em;margin-bottom:.75rem}.card-text{clear:both;margin-top:.5em;color:rgba(0,0,0,.68)}.card-footer{font-size:1em;position:static;top:0;left:0;max-width:100%;padding:.75em 1em;color:rgba(0,0,0,.4);border-top:1px solid rgba(0,0,0,.05)!important;background:#fff}

p.css-update-test {
  border-bottom: 6px solid red;
  background-color: lightgrey;
}